Re: [htdig] configure under BSD not finding fstream.h


Subject: Re: [htdig] configure under BSD not finding fstream.h
From: Geoff Hutchison (ghutchis@wso.williams.edu)
Date: Wed Sep 13 2000 - 08:28:34 PDT


On Wed, 13 Sep 2000, Brett Rabideau wrote:

> g++ -v:
> gcc version 2.7.2.1
>
> gcc -v:
> gcc version 2.7.2.1

Grumble. Someone must have compiled your libstdc++ with a newer version of
gcc/g++ because it's expecting exception-handling code. For portability
reasons, we do not use this in ht://Dig, but you're stuck if that's the
only version of libstdc++.

Maybe there's a version of libg++-2.7.2 around? That might have better
results with that version of gcc/g++. (This is one reason the gcc
maintainers decided to merge libstdc++ in with g++.)

> (Have I mentioned that I disliked virtual servers that I don't have root
> access to?<G>)

I can understand your complaint. Any way to discuss things with the person
who installed the compilers?

--
-Geoff Hutchison
Williams Students Online
http://wso.williams.edu/

------------------------------------ To unsubscribe from the htdig mailing list, send a message to htdig-unsubscribe@htdig.org You will receive a message to confirm this. List archives: <http://www.htdig.org/mail/menu.html> FAQ: <http://www.htdig.org/FAQ.html>



This archive was generated by hypermail 2b28 : Wed Sep 13 2000 - 08:31:01 PDT